INCLUDES = -I$(top_srcdir)/src -I$(top_srcdir)/src/Interfaces \
	-I$(top_srcdir)/src/OpenGLEngine -I$(top_srcdir)/src/utils
METASOURCES = AUTO
noinst_LTLIBRARIES = libm3dt.la
noinst_HEADERS = m3dt.h
libm3dt_la_SOURCES = m3dt.cpp

